[version]
27634=371
28380=390
27012=401
26500=500/550
32636=620/631/635/637/638/639/660/661

[371]
prx_float=0x5B30,0x5B34,0x5B38,0x5B3C,0x5B40,0x5B44,0x5B48,0x5B4C,0x5B50,0x5B54,0x5B58,0x5B5C,0x5B60,0x5B64,0x5B68,0x5B6C,0x5B70,0x5B74,0x5B78,0x5B7C,0x5B80,0x5B84,0x5B88,0x5B8C,0x5B90,0x5B94,0x5B98,0x5B9C,0x5BA0,0x5BA4,0x5BA8,0x5BAC,0x5BB0,0x5BB4,0x5BB8,0x5BBC,0x5BC0,0x5BC4,0x5BC8,0x5BCC,0x5BD0,0x5BD4,0x5BD8,0x5BDC,0x5BE0,0x5BE4,0x5BE8,0x5BEC,0x5BF0,0x5BF4,0x5BF8,0x5BFC,0x5C00,0x5C04,0x5C08,0x5C0C,0x5C10,0x5C14,0x5C18,0x5C1C,0x5C20,0x5C24,0x5C28,0x5C2C,0x5C30,0x5C34,0x5C38,0x5C3C,0x5C40,0x5C44,0x5C48,0x5C4C,0x5C50,0x5C54,0x5C58,0x5C5C,0x5C60,0x5C64,0x5C68,0x5C6C,0x5C70,0x5C74,0x5C78,0x5C7C,0x5C80,0x5C84,0x5C88,0x5C8C,0x5C90,0x5C94,0x5C98,0x5C9C,0x5CA0,0x5CA4,0x5CA8,0x5CAC
0x5B30=x position optionmenu Japanese 370
0x5B34=x position rss settings barmenu Japanese 330
0x5B38=x position date & time settings barmenu Japanese 240
0x5B3C=x position theme settings sub barmenu Japanese 185
0x5B40=x position optionmenu English 360
0x5B44=x position rss settings barmenu English 330
0x5B48=x position date & time settings barmenu English 240
0x5B4C=x position theme settings sub barmenu English 175
0x5B50=x position optionmenu French 320
0x5B54=x position rss settings barmenu French 315
0x5B58=x position date & time settings barmenu French 240
0x5B5C=x position theme settings sub barmenu French 135
0x5B60=x position optionmenu Spanish 320
0x5B64=x position rss settings barmenu Spanish 264
0x5B68=x position date & time settings barmenu Spanish 240
0x5B6C=x position theme settings sub barmenu Spanish 135
0x5B70=x position optionmenu German 320
0x5B74=x position rss settings barmenu German 300
0x5B78=x position date & time settings barmenu German 240
0x5B7C=x position theme settings sub barmenu German 135
0x5B80=x position optionmenu Italian 320
0x5B84=x position rss settings barmenu Italian 313
0x5B88=x position date & time settings barmenu Italian 240
0x5B8C=x position theme settings sub barmenu  Italian 135
0x5B90=x position optionmenu Netherlands 320
0x5B94=x position rss settings barmenu Netherlands 320
0x5B98=x position date & time settings barmenu Netherlands 240
0x5B9C=x position theme settings sub barmenu Netherlands 135
0x5BA0=x position optionmenu Portugese 320
0x5BA4=x position rss settings barmenu Portugese 290
0x5BA8=x position date & time settings barmenu Portugese 240
0x5BAC=x position theme settings sub barmenu Portugese 135
0x5BB0=x position optionmenu Russian 320
0x5BB4=x position rss settings barmenu Russian 270
0x5BB8=x position date & time settings barmenu Russian 240
0x5BBC=x position theme settings sub barmenu Russian 115
0x5BC0=x position optionmenu Korean 370
0x5BC4=x position rss settings barmenu Korean 330
0x5BC8=x position date & time settings barmenu Korean 240
0x5BCC=x position theme settings sub barmenu Korean 185
0x5BD0=x position optionmenu Chinese(Tranitional) 370
0x5BD4=x position rss settings barmenu Chinese(Tranitional) 330
0x5BD8=x position date & time settings barmenu Chinese(Tranitional) 240
0x5BDC=x position theme settings sub barmenu Chinese(Tranitional) 185
0x5BE0=x position optionmenu Chinese(Simplified) Chinese(Tranitional) 370
0x5BE4=x position rss settings barmenu Chinese(Simplified) 330
0x5BE8=x position date & time settings barmenu Chinese(Simplified) 240
0x5BEC=x position theme settings sub barmenu Chinese(Simplified) 185
0x5BF0=Default_text_focus stretch value for other infobars Japanese 100
0x5BF4=Default_text_focus stretch value for rss settings infobars Japanese 140
0x5BF8=Default_text_focus stretch value for time zones infobar Japanese 230
0x5BFC=Default_text_focus stretch value for theme sub infobar Japanese 100
0x5C00=Default_text_focus stretch value for other infobars English 110
0x5C04=Default_text_focus stretch value for rss settings infobars English 140
0x5C08=Default_text_focus stretch value for time zones infobar English 230
0x5C0C=Default_text_focus stretch value for theme sub infobar English 110
0x5C10=Default_text_focus stretch value for other infobars French 150
0x5C14=Default_text_focus stretch value for rss settings infobars French 155
0x5C18=Default_text_focus stretch value for time zones infobar French 230
0x5C1C=Default_text_focus stretch value for theme sub infobar French 150
0x5C20=Default_text_focus stretch value for other infobars Spanish 150
0x5C24=Default_text_focus stretch value for rss settings infobars Spanish 206
0x5C28=Default_text_focus stretch value for time zones infobar Spanish 230
0x5C2C=Default_text_focus stretch value for theme sub infobar Spanish 150
0x5C30=Default_text_focus stretch value for other infobars German 150
0x5C34=Default_text_focus stretch value for rss settings infobars German 170
0x5C38=Default_text_focus stretch value for time zones infobar German 230
0x5C3C=Default_text_focus stretch value for theme sub infobar German 150
0x5C40=Default_text_focus stretch value for other infobars Italian 150
0x5C44=Default_text_focus stretch value for rss settings infobars Italian 157
0x5C48=Default_text_focus stretch value for time zones infobar Italian 230
0x5C4C=Default_text_focus stretch value for theme sub infobar Italian 150
0x5C50=Default_text_focus stretch value for other infobars Netherlands 150
0x5C54=Default_text_focus stretch value for rss settings infobars Netherlands 150
0x5C58=Default_text_focus stretch value for time zones infobar Netherlands 230
0x5C5C=Default_text_focus stretch value for theme sub infobar Netherlands 150
0x5C60=Default_text_focus stretch value for other infobars Portugese 150
0x5C64=Default_text_focus stretch value for rss settings infobars Portugese 180
0x5C68=Default_text_focus stretch value for time zones infobar Portugese 230
0x5C6C=Default_text_focus stretch value for theme sub infobar Portugese 150
0x5C70=Default_text_focus stretch value for other infobars Russian 150
0x5C74=Default_text_focus stretch value for rss settings infobars Russian 200
0x5C78=Default_text_focus stretch value for time zones infobar Russian 230
0x5C7C=Default_text_focus stretch value for theme sub infobar Russian 150
0x5C80=Default_text_focus stretch value for other infobars Korean 100
0x5C84=Default_text_focus stretch value for rss settings infobars Korean 140
0x5C88=Default_text_focus stretch value for time zones infobar Korean 230
0x5C8C=Default_text_focus stretch value for theme sub infobar Korean 100
0x5C90=Default_text_focus stretch value for other infobars Chinese(Tranitional) 100
0x5C94=Default_text_focus stretch value for rss settings infobars Chinese(Tranitional) 140
0x5C98=Default_text_focus stretch value for time zones infobar Chinese(Tranitional) 230
0x5C9C=Default_text_focus stretch value for theme sub infobar Chinese(Tranitional) 100
0x5CA0=Default_text_focus stretch value for other infobars Chinese(Simplified) 100
0x5CA4=Default_text_focus stretch value for rss settings infobars Chinese(Simplified) 140
0x5CA8=Default_text_focus stretch value for time zones infobar Chinese(Simplified) 230
0x5CAC=Default_text_focus stretch value for theme sub infobar Chinese(Simplified) 100

[390]
prx_float=0x5CC0,0x5CC4,0x5CC8,0x5CCC,0x5CD0,0x5CD4,0x5CD8,0x5CDC,0x5CE0,0x5CE4,0x5CE8,0x5CEC,0x5CF0,0x5CF4,0x5CF8,0x5CFC,0x5D00,0x5D04,0x5D08,0x5D0C,0x5D10,0x5D14,0x5D18,0x5D1C,0x5D20,0x5D24,0x5D28,0x5D2C,0x5D30,0x5D34,0x5D38,0x5D3C,0x5D40,0x5D44,0x5D48,0x5D4C,0x5D50,0x5D54,0x5D58,0x5D5C,0x5D60,0x5D64,0x5D68,0x5D6C,0x5D70,0x5D74,0x5D78,0x5D7C,0x5D80,0x5D84,0x5D88,0x5D8C,0x5D90,0x5D94,0x5D98,0x5D9C,0x5DA0,0x5DA4,0x5DA8,0x5DAC,0x5DB0,0x5DB4,0x5DB8,0x5DBC,0x5DC0,0x5DC4,0x5DC8,0x5DCC,0x5DD0,0x5DD4,0x5DD8,0x5DDC,0x5DE0,0x5DE4,0x5DE8,0x5DEC,0x5DF0,0x5DF4,0x5DF8,0x5DFC,0x5E00,0x5E04,0x5E08,0x5E0C,0x5E10,0x5E14,0x5E18,0x5E1C,0x5E20,0x5E24,0x5E28,0x5E2C,0x5E30,0x5E34,0x5E38,0x5E3C
0x5CC0=x position optionmenu Japanese 370
0x5CC4=x position rss settings barmenu Japanese 330
0x5CC8=x position date & time settings barmenu Japanese 240
0x5CCC=x position theme settings sub barmenu Japanese 185
0x5CD0=x position optionmenu English 360
0x5CD4=x position rss settings barmenu English 330
0x5CD8=x position date & time settings barmenu English 240
0x5CDC=x position theme settings sub barmenu English 175
0x5CE0=x position optionmenu French 320
0x5CE4=x position rss settings barmenu French 315
0x5CE8=x position date & time settings barmenu French 240
0x5CEC=x position theme settings sub barmenu French 135
0x5CF0=x position optionmenu Spanish 320
0x5CF4=x position rss settings barmenu Spanish 264
0x5CF8=x position date & time settings barmenu Spanish 240
0x5CFC=x position theme settings sub barmenu Spanish 135
0x5D00=x position optionmenu German 320
0x5D04=x position rss settings barmenu German 300
0x5D08=x position date & time settings barmenu German 240
0x5D0C=x position theme settings sub barmenu German 135
0x5D10=x position optionmenu Italian 320
0x5D14=x position rss settings barmenu Italian 313
0x5D18=x position date & time settings barmenu Italian 240
0x5D1C=x position theme settings sub barmenu  Italian 135
0x5D20=x position optionmenu Netherlands 320
0x5D24=x position rss settings barmenu Netherlands 320
0x5D28=x position date & time settings barmenu Netherlands 240
0x5D2C=x position theme settings sub barmenu Netherlands 135
0x5D30=x position optionmenu Portugese 320
0x5D34=x position rss settings barmenu Portugese 290
0x5D38=x position date & time settings barmenu Portugese 240
0x5D3C=x position theme settings sub barmenu Portugese 135
0x5D40=x position optionmenu Russian 320
0x5D44=x position rss settings barmenu Russian 270
0x5D48=x position date & time settings barmenu Russian 240
0x5D4C=x position theme settings sub barmenu Russian 115
0x5D50=x position optionmenu Korean 370
0x5D54=x position rss settings barmenu Korean 330
0x5D58=x position date & time settings barmenu Korean 240
0x5D5C=x position theme settings sub barmenu Korean 185
0x5D60=x position optionmenu Chinese(Tranitional) 370
0x5D64=x position rss settings barmenu Chinese(Tranitional) 330
0x5D68=x position date & time settings barmenu Chinese(Tranitional) 240
0x5D6C=x position theme settings sub barmenu Chinese(Tranitional) 185
0x5D70=x position optionmenu Chinese(Simplified) Chinese(Tranitional) 370
0x5D74=x position rss settings barmenu Chinese(Simplified) 330
0x5D78=x position date & time settings barmenu Chinese(Simplified) 240
0x5D7C=x position theme settings sub barmenu Chinese(Simplified) 185
0x5D80=Default_text_focus stretch value for other infobars Japanese 100
0x5D84=Default_text_focus stretch value for rss settings infobars Japanese 140
0x5D88=Default_text_focus stretch value for time zones infobar Japanese 230
0x5D8C=Default_text_focus stretch value for theme sub infobar Japanese 100
0x5D90=Default_text_focus stretch value for other infobars English 110
0x5D94=Default_text_focus stretch value for rss settings infobars English 140
0x5D98=Default_text_focus stretch value for time zones infobar English 230
0x5D9C=Default_text_focus stretch value for theme sub infobar English 110
0x5DA0=Default_text_focus stretch value for other infobars French 150
0x5DA4=Default_text_focus stretch value for rss settings infobars French 155
0x5DA8=Default_text_focus stretch value for time zones infobar French 230
0x5DAC=Default_text_focus stretch value for theme sub infobar French 150
0x5DB0=Default_text_focus stretch value for other infobars Spanish 150
0x5DB4=Default_text_focus stretch value for rss settings infobars Spanish 206
0x5DB8=Default_text_focus stretch value for time zones infobar Spanish 230
0x5DBC=Default_text_focus stretch value for theme sub infobar Spanish 150
0x5DC0=Default_text_focus stretch value for other infobars German 150
0x5DC4=Default_text_focus stretch value for rss settings infobars German 170
0x5DC8=Default_text_focus stretch value for time zones infobar German 230
0x5DCC=Default_text_focus stretch value for theme sub infobar German 150
0x5DD0=Default_text_focus stretch value for other infobars Italian 150
0x5DD4=Default_text_focus stretch value for rss settings infobars Italian 157
0x5DD8=Default_text_focus stretch value for time zones infobar Italian 230
0x5DDC=Default_text_focus stretch value for theme sub infobar Italian 150
0x5DE0=Default_text_focus stretch value for other infobars Netherlands 150
0x5DE4=Default_text_focus stretch value for rss settings infobars Netherlands 150
0x5DE8=Default_text_focus stretch value for time zones infobar Netherlands 230
0x5DEC=Default_text_focus stretch value for theme sub infobar Netherlands 150
0x5DF0=Default_text_focus stretch value for other infobars Portugese 150
0x5DF4=Default_text_focus stretch value for rss settings infobars Portugese 180
0x5DF8=Default_text_focus stretch value for time zones infobar Portugese 230
0x5DFC=Default_text_focus stretch value for theme sub infobar Portugese 150
0x5E00=Default_text_focus stretch value for other infobars Russian 150
0x5E04=Default_text_focus stretch value for rss settings infobars Russian 200
0x5E08=Default_text_focus stretch value for time zones infobar Russian 230
0x5E0C=Default_text_focus stretch value for theme sub infobar Russian 150
0x5E10=Default_text_focus stretch value for other infobars Korean 100
0x5E14=Default_text_focus stretch value for rss settings infobars Korean 140
0x5E18=Default_text_focus stretch value for time zones infobar Korean 230
0x5E1C=Default_text_focus stretch value for theme sub infobar Korean 100
0x5E20=Default_text_focus stretch value for other infobars Chinese(Tranitional) 100
0x5E24=Default_text_focus stretch value for rss settings infobars Chinese(Tranitional) 140
0x5E28=Default_text_focus stretch value for time zones infobar Chinese(Tranitional) 230
0x5E2C=Default_text_focus stretch value for theme sub infobar Chinese(Tranitional) 100
0x5E30=Default_text_focus stretch value for other infobars Chinese(Simplified) 100
0x5E34=Default_text_focus stretch value for rss settings infobars Chinese(Simplified) 140
0x5E38=Default_text_focus stretch value for time zones infobar Chinese(Simplified) 230
0x5E3C=Default_text_focus stretch value for theme sub infobar Chinese(Simplified) 100

[401]
prx_float=0x58E0,0x58E4,0x58E8,0x58EC,0x58F0,0x58F4,0x58F8,0x58FC,0x5900,0x5904,0x5908,0x590C,0x5910,0x5914,0x5918,0x591C,0x5920,0x5924,0x5928,0x592C,0x5930,0x5934,0x5938,0x593C,0x5940,0x5944,0x5948,0x594C,0x5950,0x5954,0x5958,0x595C,0x5960,0x5964,0x5968,0x596C,0x5970,0x5974,0x5978,0x597C,0x5980,0x5984,0x5988,0x598C,0x5990,0x5994,0x5998,0x599C,0x59A0,0x59A4,0x59A8,0x59AC,0x59B0,0x59B4,0x59B8,0x59BC,0x59C0,0x59C4,0x59C8,0x59CC,0x59D0,0x59D4,0x59D8,0x59DC,0x59E0,0x59E4,0x59E8,0x59EC,0x59F0,0x59F4,0x59F8,0x59FC,0x5A00,0x5A04,0x5A08,0x5A0C,0x5A10,0x5A14,0x5A18,0x5A1C,0x5A20,0x5A24,0x5A28,0x5A2C,0x5A30,0x5A34,0x5A38,0x5A3C,0x5A40,0x5A44,0x5A48,0x5A4C,0x5A50,0x5A54,0x5A58,0x5A5C
0x58E0=x position optionmenu Japanese 370
0x58E4=x position rss settings barmenu Japanese 330
0x58E8=x position date & time settings barmenu Japanese 240
0x58EC=x position theme settings sub barmenu Japanese 185
0x58F0=x position optionmenu English 360
0x58F4=x position rss settings barmenu English 330
0x58F8=x position date & time settings barmenu English 240
0x58FC=x position theme settings sub barmenu English 175
0x5900=x position optionmenu French 320
0x5904=x position rss settings barmenu French 315
0x5908=x position date & time settings barmenu French 240
0x590C=x position theme settings sub barmenu French 135
0x5910=x position optionmenu Spanish 320
0x5914=x position rss settings barmenu Spanish 264
0x5918=x position date & time settings barmenu Spanish 240
0x591C=x position theme settings sub barmenu Spanish 135
0x5920=x position optionmenu German 320
0x5924=x position rss settings barmenu German 300
0x5928=x position date & time settings barmenu German 240
0x592C=x position theme settings sub barmenu German 135
0x5930=x position optionmenu Italian 320
0x5934=x position rss settings barmenu Italian 313
0x5938=x position date & time settings barmenu Italian 240
0x593C=x position theme settings sub barmenu  Italian 135
0x5940=x position optionmenu Netherlands 320
0x5944=x position rss settings barmenu Netherlands 320
0x5948=x position date & time settings barmenu Netherlands 240
0x594C=x position theme settings sub barmenu Netherlands 135
0x5950=x position optionmenu Portugese 320
0x5954=x position rss settings barmenu Portugese 290
0x5958=x position date & time settings barmenu Portugese 240
0x595C=x position theme settings sub barmenu Portugese 135
0x5960=x position optionmenu Russian 320
0x5964=x position rss settings barmenu Russian 270
0x5968=x position date & time settings barmenu Russian 240
0x596C=x position theme settings sub barmenu Russian 115
0x5970=x position optionmenu Korean 370
0x5974=x position rss settings barmenu Korean 330
0x5978=x position date & time settings barmenu Korean 240
0x597C=x position theme settings sub barmenu Korean 185
0x5980=x position optionmenu Chinese(Tranitional) 370
0x5984=x position rss settings barmenu Chinese(Tranitional) 330
0x5988=x position date & time settings barmenu Chinese(Tranitional) 240
0x598C=x position theme settings sub barmenu Chinese(Tranitional) 185
0x5990=x position optionmenu Chinese(Simplified) Chinese(Tranitional) 370
0x5994=x position rss settings barmenu Chinese(Simplified) 330
0x5998=x position date & time settings barmenu Chinese(Simplified) 240
0x599C=x position theme settings sub barmenu Chinese(Simplified) 185
0x59A0=Default_text_focus stretch value for other infobars Japanese 100
0x59A4=Default_text_focus stretch value for rss settings infobars Japanese 140
0x59A8=Default_text_focus stretch value for time zones infobar Japanese 230
0x59AC=Default_text_focus stretch value for theme sub infobar Japanese 100
0x59B0=Default_text_focus stretch value for other infobars English 110
0x59B4=Default_text_focus stretch value for rss settings infobars English 140
0x59B8=Default_text_focus stretch value for time zones infobar English 230
0x59BC=Default_text_focus stretch value for theme sub infobar English 110
0x59C0=Default_text_focus stretch value for other infobars French 150
0x59C4=Default_text_focus stretch value for rss settings infobars French 155
0x59C8=Default_text_focus stretch value for time zones infobar French 230
0x59CC=Default_text_focus stretch value for theme sub infobar French 150
0x59D0=Default_text_focus stretch value for other infobars Spanish 150
0x59D4=Default_text_focus stretch value for rss settings infobars Spanish 206
0x59D8=Default_text_focus stretch value for time zones infobar Spanish 230
0x59DC=Default_text_focus stretch value for theme sub infobar Spanish 150
0x59E0=Default_text_focus stretch value for other infobars German 150
0x59E4=Default_text_focus stretch value for rss settings infobars German 170
0x59E8=Default_text_focus stretch value for time zones infobar German 230
0x59EC=Default_text_focus stretch value for theme sub infobar German 150
0x59F0=Default_text_focus stretch value for other infobars Italian 150
0x59F4=Default_text_focus stretch value for rss settings infobars Italian 157
0x59F8=Default_text_focus stretch value for time zones infobar Italian 230
0x59FC=Default_text_focus stretch value for theme sub infobar Italian 150
0x5A00=Default_text_focus stretch value for other infobars Netherlands 150
0x5A04=Default_text_focus stretch value for rss settings infobars Netherlands 150
0x5A08=Default_text_focus stretch value for time zones infobar Netherlands 230
0x5A0C=Default_text_focus stretch value for theme sub infobar Netherlands 150
0x5A10=Default_text_focus stretch value for other infobars Portugese 150
0x5A14=Default_text_focus stretch value for rss settings infobars Portugese 180
0x5A18=Default_text_focus stretch value for time zones infobar Portugese 230
0x5A1C=Default_text_focus stretch value for theme sub infobar Portugese 150
0x5A20=Default_text_focus stretch value for other infobars Russian 150
0x5A24=Default_text_focus stretch value for rss settings infobars Russian 200
0x5A28=Default_text_focus stretch value for time zones infobar Russian 230
0x5A2C=Default_text_focus stretch value for theme sub infobar Russian 150
0x5A30=Default_text_focus stretch value for other infobars Korean 100
0x5A34=Default_text_focus stretch value for rss settings infobars Korean 140
0x5A38=Default_text_focus stretch value for time zones infobar Korean 230
0x5A3C=Default_text_focus stretch value for theme sub infobar Korean 100
0x5A40=Default_text_focus stretch value for other infobars Chinese(Tranitional) 100
0x5A44=Default_text_focus stretch value for rss settings infobars Chinese(Tranitional) 140
0x5A48=Default_text_focus stretch value for time zones infobar Chinese(Tranitional) 230
0x5A4C=Default_text_focus stretch value for theme sub infobar Chinese(Tranitional) 100
0x5A50=Default_text_focus stretch value for other infobars Chinese(Simplified) 100
0x5A54=Default_text_focus stretch value for rss settings infobars Chinese(Simplified) 140
0x5A58=Default_text_focus stretch value for time zones infobar Chinese(Simplified) 230
0x5A5C=Default_text_focus stretch value for theme sub infobar Chinese(Simplified) 100

[500/550]
0x8=font size infobar main XMB 7.02
0x28=theme infobar 74
0x50=theme infobar 42.35294
0x90=y infobar 320
0x94=theme infobar 74
0xC4=time hide duration 100
0xD8=infobar closed position 480
0x100=y Theme infobar 320
0x104=x size theme infobar 2   74
0x10C=x position second infobat theme -240
0x11C=Photo/music/video/gaming sidebar width 40
0x120=text size infobar sub menu's except theme 7.02
0x130=x position text -235
0x138=Image files sidebar menu option is highlighted at the top of the strip width increment 40
0x13C=text size 7.02
0x14C=x position text -235
0x158=y size infobar 320
0x15C=x size infobar 480
0x168=infobar starting position 480
0x16C=Photo/music/video/gaming sidebar abscissa increment 40
0x170=infobar move duration 100
0x178=infobar show duration 100
0x1F0=Alpha error screen 0.85
0x1F4=B error screen color 0.7
0x1F8=G error screen color 0.62
0x1FC=R error screen color 0.6
prx_float=0x598C,0x5990,0x5994,0x5998,0x599C,0x59A0,0x59A4,0x59A8,0x59AC,0x59B0,0x59B4,0x59B8,0x59BC,0x59C0,0x59C4,0x59C8,0x59CC,0x59D0,0x59D4,0x59D8,0x59DC,0x59E0,0x59E4,0x59E8,0x59EC,0x59F0,0x59F4,0x59F8,0x59FC,0x5A00,0x5A04,0x5A08,0x5A0C,0x5A10,0x5A14,0x5A18,0x5A1C,0x5A20,0x5A24,0x5A28,0x5A2C,0x5A30,0x5A34,0x5A38,0x5A3C,0x5A40,0x5A44,0x5A48,0x5A4C,0x5A50,0x5A54,0x5A58,0x5A5C,0x5A60,0x5A64,0x5A68,0x5A6C,0x5A70,0x5A74,0x5A78,0x5A7C,0x5A80,0x5A84,0x5A88,0x5A8C,0x5A90,0x5A94,0x5A98,0x5A9C,0x5AA0,0x5AA4,0x5AA8,0x5AAC,0x5AB0,0x5AB4,0x5AB8,0x5ABC,0x5AC0,0x5AC4,0x5AC8,0x5ACC,0x5AD0,0x5AD4,0x5AD8,0x5ADC,0x5AE0,0x5AE4,0x5AE8,0x5AEC,0x5AF0,0x5AF4,0x5AF8,0x5AFC,0x5B00,0x5B04,0x5B08
0x598C=x position optionmenu Japanese 370
0x5990=x position rss settings barmenu Japanese 330
0x5994=x position date & time settings barmenu Japanese 240
0x5998=x position theme settings sub barmenu Japanese 185
0x599C=x position optionmenu English 360
0x59A0=x position rss settings barmenu English 330
0x59A4=x position date & time settings barmenu English 240
0x59A8=x position theme settings sub barmenu English 175
0x59AC=x position optionmenu French 320
0x59B0=x position rss settings barmenu French 315
0x59B4=x position date & time settings barmenu French 240
0x59B8=x position theme settings sub barmenu French 135
0x59BC=x position optionmenu Spanish 320
0x59C0=x position rss settings barmenu Spanish 264
0x59C4=x position date & time settings barmenu Spanish 240
0x59C8=x position theme settings sub barmenu Spanish 135
0x59CC=x position optionmenu German 320
0x59D0=x position rss settings barmenu German 300
0x59D4=x position date & time settings barmenu German 240
0x59D8=x position theme settings sub barmenu German 135
0x59DC=x position optionmenu Italian 320
0x59E0=x position rss settings barmenu Italian 313
0x59E4=x position date & time settings barmenu Italian 240
0x59E8=x position theme settings sub barmenu  Italian 135
0x59EC=x position optionmenu Netherlands 320
0x59F0=x position rss settings barmenu Netherlands 320
0x59F4=x position date & time settings barmenu Netherlands 240
0x59F8=x position theme settings sub barmenu Netherlands 135
0x59FC=x position optionmenu Portugese 320
0x5A00=x position rss settings barmenu Portugese 290
0x5A04=x position date & time settings barmenu Portugese 240
0x5A08=x position theme settings sub barmenu Portugese 135
0x5A0C=x position optionmenu Russian 320
0x5A10=x position rss settings barmenu Russian 270
0x5A14=x position date & time settings barmenu Russian 240
0x5A18=x position theme settings sub barmenu Russian 115
0x5A1C=x position optionmenu Korean 370
0x5A20=x position rss settings barmenu Korean 330
0x5A24=x position date & time settings barmenu Korean 240
0x5A28=x position theme settings sub barmenu Korean 185
0x5A2C=x position optionmenu Chinese(Tranitional) 370
0x5A30=x position rss settings barmenu Chinese(Tranitional) 330
0x5A34=x position date & time settings barmenu Chinese(Tranitional) 240
0x5A38=x position theme settings sub barmenu Chinese(Tranitional) 185
0x5A3C=x position optionmenu Chinese(Simplified) Chinese(Tranitional) 370
0x5A40=x position rss settings barmenu Chinese(Simplified) 330
0x5A44=x position date & time settings barmenu Chinese(Simplified) 240
0x5A48=x position theme settings sub barmenu Chinese(Simplified) 185
0x5A4C=Default_text_focus stretch value for other infobars Japanese 100
0x5A50=Default_text_focus stretch value for rss settings infobars Japanese 140
0x5A54=Default_text_focus stretch value for time zones infobar Japanese 230
0x5A58=Default_text_focus stretch value for theme sub infobar Japanese 100
0x5A5C=Default_text_focus stretch value for other infobars English 110
0x5A60=Default_text_focus stretch value for rss settings infobars English 140
0x5A64=Default_text_focus stretch value for time zones infobar English 230
0x5A68=Default_text_focus stretch value for theme sub infobar English 110
0x5A6C=Default_text_focus stretch value for other infobars French 150
0x5A70=Default_text_focus stretch value for rss settings infobars French 155
0x5A74=Default_text_focus stretch value for time zones infobar French 230
0x5A78=Default_text_focus stretch value for theme sub infobar French 150
0x5A7C=Default_text_focus stretch value for other infobars Spanish 150
0x5A80=Default_text_focus stretch value for rss settings infobars Spanish 206
0x5A84=Default_text_focus stretch value for time zones infobar Spanish 230
0x5A88=Default_text_focus stretch value for theme sub infobar Spanish 150
0x5A8C=Default_text_focus stretch value for other infobars German 150
0x5A90=Default_text_focus stretch value for rss settings infobars German 170
0x5A94=Default_text_focus stretch value for time zones infobar German 230
0x5A98=Default_text_focus stretch value for theme sub infobar German 150
0x5A9C=Default_text_focus stretch value for other infobars Italian 150
0x5AA0=Default_text_focus stretch value for rss settings infobars Italian 157
0x5AA4=Default_text_focus stretch value for time zones infobar Italian 230
0x5AA8=Default_text_focus stretch value for theme sub infobar Italian 150
0x5AAC=Default_text_focus stretch value for other infobars Netherlands 150
0x5AB0=Default_text_focus stretch value for rss settings infobars Netherlands 150
0x5AB4=Default_text_focus stretch value for time zones infobar Netherlands 230
0x5AB8=Default_text_focus stretch value for theme sub infobar Netherlands 150
0x5ABC=Default_text_focus stretch value for other infobars Portugese 150
0x5AC0=Default_text_focus stretch value for rss settings infobars Portugese 180
0x5AC4=Default_text_focus stretch value for time zones infobar Portugese 230
0x5AC8=Default_text_focus stretch value for theme sub infobar Portugese 150
0x5ACC=Default_text_focus stretch value for other infobars Russian 150
0x5AD0=Default_text_focus stretch value for rss settings infobars Russian 200
0x5AD4=Default_text_focus stretch value for time zones infobar Russian 230
0x5AD8=Default_text_focus stretch value for theme sub infobar Russian 150
0x5ADC=Default_text_focus stretch value for other infobars Korean 100
0x5AE0=Default_text_focus stretch value for rss settings infobars Korean 140
0x5AE4=Default_text_focus stretch value for time zones infobar Korean 230
0x5AE8=Default_text_focus stretch value for theme sub infobar Korean 100
0x5AEC=Default_text_focus stretch value for other infobars Chinese(Tranitional) 100
0x5AF0=Default_text_focus stretch value for rss settings infobars Chinese(Tranitional) 140
0x5AF4=Default_text_focus stretch value for time zones infobar Chinese(Tranitional) 230
0x5AF8=Default_text_focus stretch value for theme sub infobar Chinese(Tranitional) 100
0x5AFC=Default_text_focus stretch value for other infobars Chinese(Simplified) 100
0x5B00=Default_text_focus stretch value for rss settings infobars Chinese(Simplified) 140
0x5B04=Default_text_focus stretch value for time zones infobar Chinese(Simplified) 230
0x5B08=Default_text_focus stretch value for theme sub infobar Chinese(Simplified) 100

[620/631/635/637/638/639/660/661]
0x8=font size infobar main XMB 7.02
0x28=theme infobar 74
0x50=theme infobar 42.35294
0x90=y infobar 320
0x94=theme infobar 74
0xC4=time hide duration 100
0xD8=infobar closed position 480
0x118=y Theme infobar 320
0x11C=x size theme infobar 2   74
0x124=x position second infobat theme -240
0x134=Photo/music/video/gaming sidebar width 40
0x138=text size infobar sub menu's except theme 7.02
0x148=x position text -235
0x150=Image files sidebar menu option is highlighted at the top of the strip width increment 40
0x154=text size 7.02
0x164=x position text -235
0x170=y size infobar 320
0x174=x size infobar 480
0x180=infobar starting position 480
0x184=Photo/music/video/gaming sidebar abscissa increment 40
0x188=infobar move duration 100
0x190=infobar show duration 100
0x234=Alpha error screen 0.85
0x238=B error screen color 0.7
0x23C=G error screen color 0.62
0x240=R error screen color 0.6
prx_float=0x6F9C,0x6FA0,0x6FA4,0x6FA8,0x6FAC,0x6FB0,0x6FB4,0x6FB8,0x6FBC,0x6FC0,0x6FC4,0x6FC8,0x6FCC,0x6FD0,0x6FD4,0x6FD8,0x6FDC,0x6FE0,0x6FE4,0x6FE8,0x6FEC,0x6FF0,0x6FF4,0x6FF8,0x6FFC,0x7000,0x7004,0x7008,0x700C,0x7010,0x7014,0x7018,0x701C,0x7020,0x7024,0x7028,0x702C,0x7030,0x7034,0x7038,0x703C,0x7040,0x7044,0x7048,0x704C,0x7050,0x7054,0x7058,0x705C,0x7060,0x7064,0x7068,0x706C,0x7070,0x7074,0x7078,0x707C,0x7080,0x7084,0x7088,0x708C,0x7090,0x7094,0x7098,0x709C,0x70A0,0x70A4,0x70A8,0x70AC,0x70B0,0x70B4,0x70B8,0x70BC,0x70C0,0x70C4,0x70C8,0x70CC,0x70D0,0x70D4,0x70D8,0x70DC,0x70E0,0x70E4,0x70E8,0x70EC,0x70F0,0x70F4,0x70F8,0x70FC,0x7100,0x7104,0x7108,0x710C,0x7110,0x7114,0x7118
0x6F9C=x position optionmenu Japanese 370
0x6FA0=x position rss settings barmenu Japanese 330
0x6FA4=x position date & time settings barmenu Japanese 240
0x6FA8=x position theme settings sub barmenu Japanese 185
0x6FAC=x position optionmenu English 360
0x6FB0=x position rss settings barmenu English 330
0x6FB4=x position date & time settings barmenu English 240
0x6FB8=x position theme settings sub barmenu English 175
0x6FBC=x position optionmenu French 320
0x6FC0=x position rss settings barmenu French 315
0x6FC4=x position date & time settings barmenu French 240
0x6FC8=x position theme settings sub barmenu French 135
0x6FCC=x position optionmenu Spanish 320
0x6FD0=x position rss settings barmenu Spanish 264
0x6FD4=x position date & time settings barmenu Spanish 240
0x6FD8=x position theme settings sub barmenu Spanish 135
0x6FDC=x position optionmenu German 320
0x6FE0=x position rss settings barmenu German 300
0x6FE4=x position date & time settings barmenu German 240
0x6FE8=x position theme settings sub barmenu German 135
0x6FEC=x position optionmenu Italian 320
0x6FF0=x position rss settings barmenu Italian 313
0x6FF4=x position date & time settings barmenu Italian 240
0x6FF8=x position theme settings sub barmenu  Italian 135
0x6FFC=x position optionmenu Netherlands 320
0x7000=x position rss settings barmenu Netherlands 320
0x7004=x position date & time settings barmenu Netherlands 240
0x7008=x position theme settings sub barmenu Netherlands 135
0x700C=x position optionmenu Portugese 320
0x7010=x position rss settings barmenu Portugese 290
0x7014=x position date & time settings barmenu Portugese 240
0x7018=x position theme settings sub barmenu Portugese 135
0x701C=x position optionmenu Russian 320
0x7020=x position rss settings barmenu Russian 270
0x7024=x position date & time settings barmenu Russian 240
0x7028=x position theme settings sub barmenu Russian 115
0x702C=x position optionmenu Korean 370
0x7030=x position rss settings barmenu Korean 330
0x7034=x position date & time settings barmenu Korean 240
0x7038=x position theme settings sub barmenu Korean 185
0x703C=x position optionmenu Chinese(Tranitional) 370
0x7040=x position rss settings barmenu Chinese(Tranitional) 330
0x7044=x position date & time settings barmenu Chinese(Tranitional) 240
0x7048=x position theme settings sub barmenu Chinese(Tranitional) 185
0x704C=x position optionmenu Chinese(Simplified) Chinese(Tranitional) 370
0x7050=x position rss settings barmenu Chinese(Simplified) 330
0x7054=x position date & time settings barmenu Chinese(Simplified) 240
0x7058=x position theme settings sub barmenu Chinese(Simplified) 185
0x705C=Default_text_focus stretch value for other infobars Japanese 100
0x7060=Default_text_focus stretch value for rss settings infobars Japanese 140
0x7064=Default_text_focus stretch value for time zones infobar Japanese 230
0x7068=Default_text_focus stretch value for theme sub infobar Japanese 100
0x706C=Default_text_focus stretch value for other infobars English 110
0x7070=Default_text_focus stretch value for rss settings infobars English 140
0x7074=Default_text_focus stretch value for time zones infobar English 230
0x7078=Default_text_focus stretch value for theme sub infobar English 110
0x707C=Default_text_focus stretch value for other infobars French 150
0x7080=Default_text_focus stretch value for rss settings infobars French 155
0x7084=Default_text_focus stretch value for time zones infobar French 230
0x7088=Default_text_focus stretch value for theme sub infobar French 150
0x708C=Default_text_focus stretch value for other infobars Spanish 150
0x7090=Default_text_focus stretch value for rss settings infobars Spanish 206
0x7094=Default_text_focus stretch value for time zones infobar Spanish 230
0x7098=Default_text_focus stretch value for theme sub infobar Spanish 150
0x709C=Default_text_focus stretch value for other infobars German 150
0x70A0=Default_text_focus stretch value for rss settings infobars German 170
0x70A4=Default_text_focus stretch value for time zones infobar German 230
0x70A8=Default_text_focus stretch value for theme sub infobar German 150
0x70AC=Default_text_focus stretch value for other infobars Italian 150
0x70B0=Default_text_focus stretch value for rss settings infobars Italian 157
0x70B4=Default_text_focus stretch value for time zones infobar Italian 230
0x70B8=Default_text_focus stretch value for theme sub infobar Italian 150
0x70BC=Default_text_focus stretch value for other infobars Netherlands 150
0x70C0=Default_text_focus stretch value for rss settings infobars Netherlands 150
0x70C4=Default_text_focus stretch value for time zones infobar Netherlands 230
0x70C8=Default_text_focus stretch value for theme sub infobar Netherlands 150
0x70CC=Default_text_focus stretch value for other infobars Portugese 150
0x70D0=Default_text_focus stretch value for rss settings infobars Portugese 180
0x70D4=Default_text_focus stretch value for time zones infobar Portugese 230
0x70D8=Default_text_focus stretch value for theme sub infobar Portugese 150
0x70DC=Default_text_focus stretch value for other infobars Russian 150
0x70E0=Default_text_focus stretch value for rss settings infobars Russian 200
0x70E4=Default_text_focus stretch value for time zones infobar Russian 230
0x70E8=Default_text_focus stretch value for theme sub infobar Russian 150
0x70EC=Default_text_focus stretch value for other infobars Korean 100
0x70F0=Default_text_focus stretch value for rss settings infobars Korean 140
0x70F4=Default_text_focus stretch value for time zones infobar Korean 230
0x70F8=Default_text_focus stretch value for theme sub infobar Korean 100
0x70FC=Default_text_focus stretch value for other infobars Chinese(Tranitional) 100
0x7100=Default_text_focus stretch value for rss settings infobars Chinese(Tranitional) 140
0x7104=Default_text_focus stretch value for time zones infobar Chinese(Tranitional) 230
0x7108=Default_text_focus stretch value for theme sub infobar Chinese(Tranitional) 100
0x710C=Default_text_focus stretch value for other infobars Chinese(Simplified) 100
0x7110=Default_text_focus stretch value for rss settings infobars Chinese(Simplified) 140
0x7114=Default_text_focus stretch value for time zones infobar Chinese(Simplified) 230
0x7118=Default_text_focus stretch value for theme sub infobar Chinese(Simplified) 100
